## rust-nextest-metadata 0.13.3

=== debian/changelog ===
rust-nextest-metadata (0.13.3-1) unstable; urgency=medium

  * Package nextest-metadata 0.13.3 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 17 Feb 2026 20:01:15 +0000
