=== debian/control ===
Source: rust-nextest-metadata
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.78) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-camino-1+default-dev (>= 1.1) <!nocheck>,
 librust-camino-1+serde1-dev (>= 1.1) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.228) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.228) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.145) <!nocheck>,
 librust-smol-str-0.2+default-dev <!nocheck>,
 librust-smol-str-0.2+serde-dev <!nocheck>,
 librust-target-spec-3+custom-dev (>= 3.4.2) <!nocheck>,
 librust-target-spec-3+default-dev (>= 3.4.2) <!nocheck>,
 librust-target-spec-3+summaries-dev (>= 3.4.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nextest-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nextest-metadata
Homepage: https://github.com/nextest-rs/nextest
X-Cargo-Crate: nextest-metadata
X-Cargo-Crate-Version: 0.13.3

Package: librust-nextest-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.1),
 librust-camino-1+serde1-dev (>= 1.1),
 librust-proptest-1+default-dev (>= 1.9.0),
 librust-serde-1+default-dev (>= 1.0.228),
 librust-serde-1+derive-dev (>= 1.0.228),
 librust-serde-json-1+default-dev (>= 1.0.145),
 librust-smol-str-0.2+default-dev,
 librust-smol-str-0.2+serde-dev,
 librust-target-spec-3+custom-dev (>= 3.4.2),
 librust-target-spec-3+default-dev (>= 3.4.2),
 librust-target-spec-3+summaries-dev (>= 3.4.2)
Provides:
 librust-nextest-metadata+default-dev (= ${binary:Version}),
 librust-nextest-metadata+proptest1-dev (= ${binary:Version}),
 librust-nextest-metadata-0-dev (= ${binary:Version}),
 librust-nextest-metadata-0+default-dev (= ${binary:Version}),
 librust-nextest-metadata-0+proptest1-dev (= ${binary:Version}),
 librust-nextest-metadata-0.13-dev (= ${binary:Version}),
 librust-nextest-metadata-0.13+default-dev (= ${binary:Version}),
 librust-nextest-metadata-0.13+proptest1-dev (= ${binary:Version}),
 librust-nextest-metadata-0.13.3-dev (= ${binary:Version}),
 librust-nextest-metadata-0.13.3+default-dev (= ${binary:Version}),
 librust-nextest-metadata-0.13.3+proptest1-dev (= ${binary:Version})
Description: Structured access to nextest machine-readable output - Rust source code
 Source code for Debianized Rust crate "nextest-metadata"
