=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nextest-metadata 0.13.3 --all-targets --all-features
Features: test-name=rust-nextest-metadata:@
Depends: dh-cargo (>= 33~), rustc (>= 1.78), librust-test-case-3+default-dev (>= 3.3.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nextest-metadata 0.13.3 --all-targets
Features: test-name=librust-nextest-metadata-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.78), librust-test-case-3+default-dev (>= 3.3.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nextest-metadata 0.13.3 --all-targets --no-default-features --features proptest1
Features: test-name=librust-nextest-metadata-dev:proptest1
Depends: dh-cargo (>= 33~), rustc (>= 1.78), librust-test-case-3+default-dev (>= 3.3.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nextest-metadata 0.13.3 --all-targets --no-default-features
Features: test-name=librust-nextest-metadata-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.78), librust-test-case-3+default-dev (>= 3.3.1), @
Restrictions: allow-stderr, skip-not-installable
